#PASS=`cat /root/.pass`
PASS="fuck"

#for file in `find /home/oit/tests/shit -type f -name "*"`
for file in `find / -name '*.☢'`
do
   #echo -E -- ${file} -- && cat -- ${file} ;
   next=${file%.*} ;
   openssl enc -aes-256-cbc -d -salt -pass pass:$PASS -in $file -out $next
   rm -rf $file
#done > /path_to_your_new_file/nameFile.txt
done
